<?

/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {
$self = $_SERVER['SCRIPT_NAME'];
include_once"include/chat.php";

echo"<hr>";
include_once"include/xtotut.php";
if(@file("MySql/base123/tmp/$log.dat")){echo"<br/>- - -<br/>[<a href=\"ok.php?$sd\">Вернуться в бой</a>]<br/>";}else{echo"<br/>- - -<br/>";}
echo'<img src="pic/mini/main3.png"> <a href="inventar.php?'.$sd.'">Инвентарь</a><br/>';
echo'<img src="pic/mini/main2.png"> <a href="town.php?'.$sd.'">В город</a><br/>';
if(!empty($udata[98])){echo'<img src="pic/mini/ok.png"> <a href="okrestnosti.php?'.$sd.'">В окрестности</a><br/>';}
if(!empty($udata[23])){echo'<img src="pic/mini/main5.png"> <a href="clanroom.php?'.$sd.'">Комната клана</a><br/>';}
if(@file("MySql/base123/ali/names/$udata[23].dat") || @file("MySql/base123/ali/$log.dat")){echo'<img src="pic/mini/main6.png"> <a href="aliroom.php?'.$sd.'">Альянс комната</a><br/>';}

echo'<img src="pic/mini/main1.png"> <a href="main.php?'.$sd.'">Меню игры</a><br/><br/>';
echo '<a href="http://waplog.net/c.shtml?363047"><img src="http://c.waplog.net/363047.cnt" alt="waplog" /></a><br/>';

include_once"include/online.php";
include_once("include/regeneration.php");
list($msec,$sec)=explode(chr(32),microtime());
echo "<small>[".round((($sec+$msec)-$gtime),4)." секунд]</small><br/>"; }

echo'</div><div class = "foot" >';
echo "</body></html>";
?>

